fieldLayouts:
  bfe36da6-6e4b-421a-b529-dc5534040a7b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 11c335c1-ab64-4f14-abe1-9854c8e5a5cd # logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae1f10cc-d4c1-433c-80c6-a2bbed44179c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 20c0449e-fb27-4db3-808c-295d66c919f4 # Links da Navegação
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b2bb6f6b-a9de-4988-bb06-0a2081472278
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: 'Submenu - Inciativas Link'
            type: craft\fieldlayoutelements\Heading
            uid: b9a0d7da-83bc-4388-b872-2e24586c25d0
            userCondition: null
          -
            elementCondition: null
            fieldUid: 02798936-e6b2-4e39-a3b6-3fb870f3fb93 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 88849ad7-4472-44d9-beb8-8a2e6c199cf5
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: d7229deb-c873-4dea-a0be-ee4adb3a1aa6 # Texto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7593a12a-5636-4a19-a09f-39e507b1e516
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: c4038015-12e4-4c25-bc4c-c1150960de08 # Label
            instructions: null
            label: 'Label do CTA'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f3fbaf4f-fc75-4290-bc55-77e8d9dd3ea2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7d0544c8-5dec-4543-8aa6-8c98af899d72 # href
            instructions: null
            label: 'URL do CTA'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1fbd7214-c2b3-404c-aae2-65792f9d3102
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: fab12ba4-116b-4d49-9a58-ad2a07a9b8fb # Imagem
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b3c3fb1a-ca8e-4e52-8747-43520e1f21b9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e983f660-bd1a-40e9-8d31-a566116039d2
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1934adc4-a715-412a-8099-c307c699908c # Imagens
            instructions: null
            label: 'Email Header Logo'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 382fd675-70e6-41db-b625-be7374a2e4fa
            userCondition: null
            warning: null
            width: 100
        name: Email
        uid: 74b5e756-8e2b-46ee-aa4c-f68d2e57841a
        userCondition: null
handle: header
name: Header
sortOrder: 1
